# Generated by Django 3.2.7 on 2021-10-06 19:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("teachers", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="teacher",
            name="phone",
        ),
    ]
